﻿@model TestJose.DataAccess.CommentProject

@{
    ViewData["Title"] = "Details Comment";
}

<div>
    <h4>Details Comment</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.ProjectID)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Project.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.SectionID)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Section.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.UserID)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.User.UserName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Date)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Date)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Comment)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Comment)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.ID">Edit</a> |
    <a asp-route-projectId="@Model.ProjectID" asp-action="Index">Back to List</a>
</div>
